---
term: (fe) hin noce
slug: fe hin noce
alt forms: []
search terms:
  glb:
  - fe hin noce
  - fe
  - hin
  - noce
  eng:
  - tonight
  epo:
  - ĉinokte
  - ĉi tiu nokton
  spa:
  - esta noche
  - hoy en la noche
ipa: ˈ(fe) ˈxin ˈnot͡ʃe
ipa link: http://ipa-reader.xyz/?text=ˈ(fe) ˈxin ˈnot͡ʃe&voice=Ewa
status: false
category: phrase
word class: jm.p
trans html:
  eng: tonight
  epo: ĉinokte, ĉi tiu nokton
  spa: esta noche, hoy en la noche
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - tonight
  epo:
  - - ĉinokte
    - ĉi tiu nokton
  spa:
  - - esta noche
    - hoy en la noche
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - hin
  - ','
  - noce
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: hin
    text: hin
    word class: d
    trans:
      eng: this, these, the
      epo: ĉi tiu, ĉi ti-
      spa: este, estos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: noce
    text: noce
    word class: b
    trans:
      eng: night
      epo: nokto
      spa: noche
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
